Subject: Trainer Candidate - Debanjan Chakraborty
From: Debanjan Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 05:20:11 -0400

| | Tech Support Test

Name | Debanjan Chakraborty
E-mail | [email-masked]
Phone Number | (0) 9873856343
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad,  haryama

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazom | Subject matter expert | Can join immediately | 37000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have trained associates for amazon retail and business, I've trained them in process and communication. I have worked closely with the teams i trained and audited their calls and provided them regular feedbacks and conducted refresher sessions to polist their policy knowledge and inprove their communication skills. My team attained highest marks in customer satisfaction.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most challenging situation, I was required to handle a team of such members who were naive and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. Its also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.
What according to you makes you a good candidate for this position? | I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |